.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.817000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.412000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.600000px;}
.lsb{letter-spacing:-1.400000px;}
.ls3{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.440000px;}
.ls5{letter-spacing:-0.400000px;}
.lsa{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.280000px;}
.ls6{letter-spacing:-0.240000px;}
.ls7{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.064000px;}
.ls8{letter-spacing:0.416000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.508000px;}
._1{margin-left:-1.188000px;}
._3{width:1.100000px;}
._39{width:2.612000px;}
._13{width:11.368000px;}
._35{width:13.860000px;}
._2{width:24.992000px;}
._18{width:27.580000px;}
._b{width:43.076000px;}
._4{width:46.552000px;}
._37{width:55.804000px;}
._32{width:63.016000px;}
._31{width:64.080000px;}
._2f{width:65.360000px;}
._30{width:67.200000px;}
._2a{width:68.220000px;}
._2b{width:69.600000px;}
._2e{width:70.936000px;}
._2d{width:72.204000px;}
._2c{width:77.060000px;}
._20{width:80.136000px;}
._27{width:83.260000px;}
._24{width:85.540000px;}
._22{width:92.456000px;}
._36{width:93.464000px;}
._1e{width:101.752000px;}
._38{width:106.932000px;}
._21{width:109.340000px;}
._28{width:110.620000px;}
._23{width:112.672000px;}
._1c{width:121.492000px;}
._10{width:127.652000px;}
._1a{width:131.292000px;}
._d{width:135.940000px;}
._1b{width:139.216000px;}
._29{width:151.180000px;}
._14{width:166.936000px;}
._26{width:178.656000px;}
._15{width:185.360000px;}
._1f{width:192.332000px;}
._11{width:196.644000px;}
._12{width:199.584000px;}
._e{width:201.376000px;}
._1d{width:211.988000px;}
._c{width:213.724000px;}
._17{width:220.752000px;}
._5{width:230.208000px;}
._33{width:238.740000px;}
._f{width:244.552000px;}
._25{width:257.404000px;}
._16{width:263.900000px;}
._34{width:271.528000px;}
._a{width:283.272000px;}
._8{width:285.736000px;}
._9{width:293.348000px;}
._19{width:299.684000px;}
._6{width:305.184000px;}
._7{width:386.716000px;}
.fc3{color:rgb(35,81,159);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(237,25,46);}
.fs8{font-size:20.000000px;}
.fs5{font-size:22.400000px;}
.fs7{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fsb{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs9{font-size:72.000000px;}
.fsc{font-size:140.000000px;}
.fs0{font-size:160.000000px;}
.y1{bottom:59.180922px;}
.y80{bottom:59.181082px;}
.y7f{bottom:73.634882px;}
.y7e{bottom:88.088682px;}
.y7d{bottom:102.542481px;}
.y7c{bottom:126.100890px;}
.y1e{bottom:131.972987px;}
.y1d{bottom:157.676660px;}
.y29{bottom:158.188807px;}
.y1c{bottom:183.380334px;}
.y82{bottom:187.932157px;}
.y81{bottom:203.991934px;}
.y1b{bottom:209.084007px;}
.y1f{bottom:213.417578px;}
.y1a{bottom:234.787681px;}
.y0{bottom:252.138504px;}
.y19{bottom:260.491355px;}
.y18{bottom:286.195028px;}
.y17{bottom:311.898702px;}
.y16{bottom:346.700239px;}
.y15{bottom:372.403913px;}
.y14{bottom:398.107586px;}
.y13{bottom:423.811260px;}
.y28{bottom:438.346161px;}
.y12{bottom:449.514934px;}
.y27{bottom:473.147699px;}
.y11{bottom:475.218607px;}
.y26{bottom:498.851372px;}
.y10{bottom:500.922281px;}
.y25{bottom:524.555046px;}
.yf{bottom:526.625954px;}
.y7b{bottom:528.673415px;}
.y7a{bottom:543.130427px;}
.y24{bottom:550.258720px;}
.ye{bottom:552.329628px;}
.y79{bottom:562.136531px;}
.y53{bottom:566.092696px;}
.y23{bottom:575.962393px;}
.yd{bottom:578.033302px;}
.y52{bottom:580.549708px;}
.y78{bottom:594.777386px;}
.y51{bottom:599.559666px;}
.y22{bottom:601.666067px;}
.yc{bottom:603.736975px;}
.y77{bottom:609.234397px;}
.y50{bottom:614.016678px;}
.y76{bottom:623.691409px;}
.y21{bottom:627.369740px;}
.y4f{bottom:628.473690px;}
.yb{bottom:629.440649px;}
.y75{bottom:638.148421px;}
.y4e{bottom:642.930701px;}
.y74{bottom:652.605432px;}
.y20{bottom:653.073414px;}
.ya{bottom:655.144322px;}
.y4d{bottom:657.387713px;}
.y73{bottom:667.062444px;}
.y4c{bottom:671.844724px;}
.y72{bottom:681.519455px;}
.y4b{bottom:686.301736px;}
.y9{bottom:689.945860px;}
.y71{bottom:695.976467px;}
.y4a{bottom:700.758747px;}
.y70{bottom:714.982731px;}
.y49{bottom:715.215759px;}
.y8{bottom:715.649533px;}
.y48{bottom:729.672770px;}
.y7{bottom:741.353207px;}
.y47{bottom:744.129782px;}
.y6f{bottom:747.642698px;}
.y46{bottom:758.586793px;}
.y6e{bottom:762.099709px;}
.y6{bottom:767.056881px;}
.y45{bottom:773.043805px;}
.y6d{bottom:781.105974px;}
.y44{bottom:787.500816px;}
.y5{bottom:792.760554px;}
.y43{bottom:801.957828px;}
.y42{bottom:816.414840px;}
.y4{bottom:818.464228px;}
.y6c{bottom:825.342149px;}
.y41{bottom:830.871851px;}
.y40{bottom:845.328863px;}
.y6b{bottom:845.826394px;}
.y3f{bottom:859.785874px;}
.y6a{bottom:866.310640px;}
.y3e{bottom:874.242886px;}
.y69{bottom:886.794886px;}
.y3d{bottom:893.249150px;}
.y68{bottom:907.279132px;}
.y3c{bottom:925.866879px;}
.y67{bottom:927.763378px;}
.y3b{bottom:944.876838px;}
.y66{bottom:948.247624px;}
.y3a{bottom:959.333849px;}
.y65{bottom:968.731870px;}
.y39{bottom:973.790861px;}
.y38{bottom:988.247872px;}
.y64{bottom:989.216116px;}
.y37{bottom:1002.704884px;}
.y63{bottom:1009.700362px;}
.y36{bottom:1017.161895px;}
.y62{bottom:1030.184608px;}
.y35{bottom:1031.618907px;}
.y34{bottom:1046.075918px;}
.y61{bottom:1050.668854px;}
.y33{bottom:1060.532930px;}
.y60{bottom:1071.153100px;}
.y32{bottom:1074.989941px;}
.y31{bottom:1089.446953px;}
.y5e{bottom:1091.004591px;}
.y5f{bottom:1091.637346px;}
.y5d{bottom:1091.638791px;}
.y30{bottom:1103.903965px;}
.y5c{bottom:1112.123037px;}
.y2f{bottom:1118.360976px;}
.y59{bottom:1126.351839px;}
.y5b{bottom:1131.969550px;}
.y2e{bottom:1132.817988px;}
.y58{bottom:1137.596896px;}
.y2d{bottom:1151.824252px;}
.y5a{bottom:1152.513217px;}
.y2{bottom:1182.559775px;}
.y57{bottom:1191.327611px;}
.y3{bottom:1211.467374px;}
.y2c{bottom:1211.801739px;}
.y56{bottom:1214.890516px;}
.y55{bottom:1229.347528px;}
.y2a{bottom:1240.709338px;}
.y54{bottom:1248.353792px;}
.y2b{bottom:1252.272378px;}
.y83{bottom:1295.151501px;}
.he{height:14.560000px;}
.ha{height:15.993600px;}
.hd{height:17.472000px;}
.h8{height:20.328000px;}
.hc{height:20.384000px;}
.h11{height:23.296000px;}
.h10{height:26.208000px;}
.hb{height:29.120000px;}
.h6{height:31.944000px;}
.h5{height:32.032000px;}
.h4{height:39.984000px;}
.h7{height:46.592000px;}
.hf{height:49.608000px;}
.h12{height:101.640000px;}
.h3{height:114.240000px;}
.h2{height:128.000000px;}
.h1{height:1100.094746px;}
.h9{height:1194.044443px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:113.809379px;}
.x7{left:143.718947px;}
.x8{left:152.532392px;}
.x13{left:311.811818px;}
.x2{left:437.587819px;}
.x3{left:511.204874px;}
.x6{left:512.836387px;}
.x14{left:513.985143px;}
.x9{left:516.694909px;}
.xa{left:527.413847px;}
.xf{left:528.975179px;}
.x12{left:531.265624px;}
.x4{left:533.238568px;}
.xb{left:535.903045px;}
.x10{left:568.045405px;}
.x11{left:605.044241px;}
.xe{left:606.776770px;}
.xd{left:622.972734px;}
.xc{left:708.153793px;}
.x1{left:803.672049px;}
.x15{left:818.014072px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.328370pt;}
.lsb{letter-spacing:-1.162324pt;}
.ls3{letter-spacing:-0.531348pt;}
.ls2{letter-spacing:-0.365302pt;}
.ls5{letter-spacing:-0.332093pt;}
.lsa{letter-spacing:-0.265674pt;}
.ls4{letter-spacing:-0.232465pt;}
.ls6{letter-spacing:-0.199256pt;}
.ls7{letter-spacing:-0.166046pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.053135pt;}
.ls8{letter-spacing:0.345376pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.082221pt;}
._1{margin-left:-0.986315pt;}
._3{width:0.913255pt;}
._39{width:2.168565pt;}
._13{width:9.438072pt;}
._35{width:11.507009pt;}
._2{width:20.749146pt;}
._18{width:22.897785pt;}
._b{width:35.763053pt;}
._4{width:38.648938pt;}
._37{width:46.330240pt;}
._32{width:52.317869pt;}
._31{width:53.201236pt;}
._2f{width:54.263932pt;}
._30{width:55.791558pt;}
._2a{width:56.638394pt;}
._2b{width:57.784114pt;}
._2e{width:58.893303pt;}
._2d{width:59.946037pt;}
._2c{width:63.977641pt;}
._20{width:66.531433pt;}
._27{width:69.125076pt;}
._24{width:71.018004pt;}
._22{width:76.759885pt;}
._36{width:77.596759pt;}
._1e{width:84.477718pt;}
._38{width:88.778317pt;}
._21{width:90.777514pt;}
._28{width:91.840211pt;}
._23{width:93.543846pt;}
._1c{width:100.866488pt;}
._10{width:105.980714pt;}
._1a{width:109.002757pt;}
._d{width:112.861673pt;}
._1b{width:115.581511pt;}
._29{width:125.514401pt;}
._14{width:138.595529pt;}
._26{width:148.325842pt;}
._15{width:153.891715pt;}
._1f{width:159.680089pt;}
._11{width:163.260047pt;}
._12{width:165.700928pt;}
._e{width:167.188703pt;}
._1d{width:175.999120pt;}
._c{width:177.440401pt;}
._17{width:183.275269pt;}
._5{width:191.125938pt;}
._33{width:198.209473pt;}
._f{width:203.034779pt;}
._25{width:213.704914pt;}
._16{width:219.098098pt;}
._34{width:225.431104pt;}
._a{width:235.181343pt;}
._8{width:237.227034pt;}
._9{width:243.546756pt;}
._19{width:248.807103pt;}
._6{width:253.373376pt;}
._7{width:321.063813pt;}
.fs8{font-size:16.604630pt;}
.fs5{font-size:18.597186pt;}
.fs7{font-size:19.925556pt;}
.fs4{font-size:23.246483pt;}
.fsb{font-size:26.567409pt;}
.fsa{font-size:29.888335pt;}
.fs6{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:46.492965pt;}
.fs3{font-size:53.134817pt;}
.fs9{font-size:59.776669pt;}
.fsc{font-size:116.232413pt;}
.fs0{font-size:132.837043pt;}
.y1{bottom:49.133867pt;}
.y80{bottom:49.134000pt;}
.y7f{bottom:61.134000pt;}
.y7e{bottom:73.134000pt;}
.y7d{bottom:85.134000pt;}
.y7c{bottom:104.692933pt;}
.y1e{bottom:109.568133pt;}
.y1d{bottom:130.908133pt;}
.y29{bottom:131.333333pt;}
.y1c{bottom:152.248133pt;}
.y82{bottom:156.027200pt;}
.y81{bottom:169.360533pt;}
.y1b{bottom:173.588133pt;}
.y1f{bottom:177.186000pt;}
.y1a{bottom:194.928133pt;}
.y0{bottom:209.333333pt;}
.y19{bottom:216.268133pt;}
.y18{bottom:237.608133pt;}
.y17{bottom:258.948133pt;}
.y16{bottom:287.841467pt;}
.y15{bottom:309.181467pt;}
.y14{bottom:330.521467pt;}
.y13{bottom:351.861467pt;}
.y28{bottom:363.928800pt;}
.y12{bottom:373.201467pt;}
.y27{bottom:392.822133pt;}
.y11{bottom:394.541467pt;}
.y26{bottom:414.162133pt;}
.y10{bottom:415.881467pt;}
.y25{bottom:435.502133pt;}
.yf{bottom:437.221467pt;}
.y7b{bottom:438.921333pt;}
.y7a{bottom:450.924000pt;}
.y24{bottom:456.842133pt;}
.ye{bottom:458.561467pt;}
.y79{bottom:466.703467pt;}
.y53{bottom:469.988000pt;}
.y23{bottom:478.182133pt;}
.yd{bottom:479.901467pt;}
.y52{bottom:481.990667pt;}
.y78{bottom:493.802933pt;}
.y51{bottom:497.773333pt;}
.y22{bottom:499.522133pt;}
.yc{bottom:501.241467pt;}
.y77{bottom:505.805600pt;}
.y50{bottom:509.776000pt;}
.y76{bottom:517.808267pt;}
.y21{bottom:520.862133pt;}
.y4f{bottom:521.778667pt;}
.yb{bottom:522.581467pt;}
.y75{bottom:529.810933pt;}
.y4e{bottom:533.781333pt;}
.y74{bottom:541.813600pt;}
.y20{bottom:542.202133pt;}
.ya{bottom:543.921467pt;}
.y4d{bottom:545.784000pt;}
.y73{bottom:553.816267pt;}
.y4c{bottom:557.786667pt;}
.y72{bottom:565.818933pt;}
.y4b{bottom:569.789333pt;}
.y9{bottom:572.814800pt;}
.y71{bottom:577.821600pt;}
.y4a{bottom:581.792000pt;}
.y70{bottom:593.601200pt;}
.y49{bottom:593.794667pt;}
.y8{bottom:594.154800pt;}
.y48{bottom:605.797333pt;}
.y7{bottom:615.494800pt;}
.y47{bottom:617.800000pt;}
.y6f{bottom:620.716533pt;}
.y46{bottom:629.802667pt;}
.y6e{bottom:632.719200pt;}
.y6{bottom:636.834800pt;}
.y45{bottom:641.805333pt;}
.y6d{bottom:648.498800pt;}
.y44{bottom:653.808000pt;}
.y5{bottom:658.174800pt;}
.y43{bottom:665.810667pt;}
.y42{bottom:677.813333pt;}
.y4{bottom:679.514800pt;}
.y6c{bottom:685.225067pt;}
.y41{bottom:689.816000pt;}
.y40{bottom:701.818667pt;}
.y6b{bottom:702.231733pt;}
.y3f{bottom:713.821333pt;}
.y6a{bottom:719.238400pt;}
.y3e{bottom:725.824000pt;}
.y69{bottom:736.245067pt;}
.y3d{bottom:741.603600pt;}
.y68{bottom:753.251733pt;}
.y3c{bottom:768.683867pt;}
.y67{bottom:770.258400pt;}
.y3b{bottom:784.466533pt;}
.y66{bottom:787.265067pt;}
.y3a{bottom:796.469200pt;}
.y65{bottom:804.271733pt;}
.y39{bottom:808.471867pt;}
.y38{bottom:820.474533pt;}
.y64{bottom:821.278400pt;}
.y37{bottom:832.477200pt;}
.y63{bottom:838.285067pt;}
.y36{bottom:844.479867pt;}
.y62{bottom:855.291733pt;}
.y35{bottom:856.482533pt;}
.y34{bottom:868.485200pt;}
.y61{bottom:872.298400pt;}
.y33{bottom:880.487867pt;}
.y60{bottom:889.305067pt;}
.y32{bottom:892.490533pt;}
.y31{bottom:904.493200pt;}
.y5e{bottom:905.786400pt;}
.y5f{bottom:906.311733pt;}
.y5d{bottom:906.312933pt;}
.y30{bottom:916.495867pt;}
.y5c{bottom:923.319600pt;}
.y2f{bottom:928.498533pt;}
.y59{bottom:935.132800pt;}
.y5b{bottom:939.796800pt;}
.y2e{bottom:940.501200pt;}
.y58{bottom:944.468800pt;}
.y2d{bottom:956.280800pt;}
.y5a{bottom:956.852800pt;}
.y2{bottom:981.798400pt;}
.y57{bottom:989.077733pt;}
.y3{bottom:1005.798400pt;}
.y2c{bottom:1006.076000pt;}
.y56{bottom:1008.640400pt;}
.y55{bottom:1020.643067pt;}
.y2a{bottom:1030.076000pt;}
.y54{bottom:1036.422667pt;}
.y2b{bottom:1039.676000pt;}
.y83{bottom:1075.275600pt;}
.he{height:12.088171pt;}
.ha{height:13.278391pt;}
.hd{height:14.505805pt;}
.h8{height:16.876946pt;}
.hc{height:16.923439pt;}
.h11{height:19.341073pt;}
.h10{height:21.758708pt;}
.hb{height:24.176342pt;}
.h6{height:26.520916pt;}
.h5{height:26.593976pt;}
.h4{height:33.195977pt;}
.h7{height:38.682147pt;}
.hf{height:41.186125pt;}
.h12{height:84.384732pt;}
.h3{height:94.845649pt;}
.h2{height:106.269635pt;}
.h1{height:913.333333pt;}
.h9{height:991.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:94.488133pt;}
.x7{left:119.320000pt;}
.x8{left:126.637200pt;}
.x13{left:258.876000pt;}
.x2{left:363.299200pt;}
.x3{left:424.418400pt;}
.x6{left:425.772933pt;}
.x14{left:426.726667pt;}
.x9{left:428.976400pt;}
.xa{left:437.875600pt;}
.xf{left:439.171867pt;}
.x12{left:441.073467pt;}
.x4{left:442.711467pt;}
.xb{left:444.923600pt;}
.x10{left:471.609200pt;}
.x11{left:502.326800pt;}
.xe{left:503.765200pt;}
.xd{left:517.211600pt;}
.xc{left:587.931600pt;}
.x1{left:667.233867pt;}
.x15{left:679.141067pt;}
}
